import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';
import { ContractsComponent } from './contracts.component';
import { ContractTypeComponent } from './contract-type/contract-type.component';

const routes: Routes = [
  {
    path: '',
    component: ContractsComponent,
    children: [{ path: '', component: ContractTypeComponent }],
  },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule],
})
export class ContractsRoutingModule {}
